package com.persagy.adm.diagram.core.model;

/**
 * 数据面板节点
 * @author zhaoyk
 */
public class DataPanelNode extends DiagramNode {

	public static final String TYPE = "dataPanelNode";

	public DataPanelNode() {
		this.compType = TYPE;
	}

	@Override
	public void layout() {

	}

}
